import permission from './permission'
import type { App } from 'vue'

const directives = [permission]

export default {
  install(app: App): void {
    directives.forEach(directive => {
      directive.install(app)
    })
  }
}
